.elementor-44 .elementor-element.elementor-element-5272c8f2 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: stretch;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    --overlay-opacity: 0.99;
    --padding-top: 120px;
    --padding-bottom: 20px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-44 .elementor-element.elementor-element-5272c8f2::before, .elementor-44 .elementor-element.elementor-element-5272c8f2 > .elementor-background-video-container::before, .elementor-44 .elementor-element.elementor-element-5272c8f2 > .e-con-inner > .elementor-background-video-container::before, .elementor-44 .elementor-element.elementor-element-5272c8f2 > .elementor-background-slideshow::before, .elementor-44 .elementor-element.elementor-element-5272c8f2 > .e-con-inner > .elementor-background-slideshow::before, .elementor-44 .elementor-element.elementor-element-5272c8f2 > .elementor-motion-effects-container > .elementor-motion-effects-layer::before {
    background-color: var( --e-global-color-c9571c5 );
    --background-overlay: '';
}

.elementor-44 .elementor-element.elementor-element-9bfad02 {
    --display: flex;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-44 .elementor-element.elementor-element-3fb1a505 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: stretch;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-44 .elementor-element.elementor-element-4b739a72 {
    --display: flex;
    --padding-top: 0em;
    --padding-bottom: 0em;
    --padding-left: 0em;
    --padding-right: 3em;
}

.elementor-44 .elementor-element.elementor-element-1b1fbaa1 {
    text-align: start;
}

.elementor-44 .elementor-element.elementor-element-1b1fbaa1 img {
    max-width: 90%;
}

.elementor-44 .elementor-element.elementor-element-b6e1792 {
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-size: var( --e-global-typography-text-font-size );
    line-height: var( --e-global-typography-text-line-height );
    color: var( --e-global-color-187ec85 );
}

.elementor-44 .elementor-element.elementor-element-14f7dcb .elementor-repeater-item-e1cfe27 > a :is(i, svg) {
    color: var( --e-global-color-0bb8c30 );
    fill: var( --e-global-color-0bb8c30 );
}

.elementor-44 .elementor-element.elementor-element-14f7dcb .elementor-repeater-item-e1cfe27 > a {
    background-color: var( --e-global-color-secondary );
}

.elementor-44 .elementor-element.elementor-element-14f7dcb .elementor-repeater-item-e1cfe27 > a:hover {
    color: var( --e-global-color-secondary );
    background-color: var( --e-global-color-0bb8c30 );
}

.elementor-44 .elementor-element.elementor-element-14f7dcb .elementor-repeater-item-e1cfe27 > a:hover svg path {
    stroke: var( --e-global-color-secondary );
    fill: var( --e-global-color-secondary );
}

.elementor-44 .elementor-element.elementor-element-14f7dcb .elementor-repeater-item-1fe90c6 > a :is(i, svg) {
    color: var( --e-global-color-0bb8c30 );
    fill: var( --e-global-color-0bb8c30 );
}

.elementor-44 .elementor-element.elementor-element-14f7dcb .elementor-repeater-item-1fe90c6 > a {
    background-color: var( --e-global-color-secondary );
}

.elementor-44 .elementor-element.elementor-element-14f7dcb .elementor-repeater-item-1fe90c6 > a:hover {
    color: var( --e-global-color-secondary );
    background-color: var( --e-global-color-0bb8c30 );
}

.elementor-44 .elementor-element.elementor-element-14f7dcb .elementor-repeater-item-1fe90c6 > a:hover svg path {
    stroke: var( --e-global-color-secondary );
    fill: var( --e-global-color-secondary );
}

.elementor-44 .elementor-element.elementor-element-14f7dcb .ekit_social_media {
    text-align: left;
}

.elementor-44 .elementor-element.elementor-element-14f7dcb .ekit_social_media > li > a {
    text-align: center;
    text-decoration: none;
    border-radius: 6% 6% 6% 6%;
    width: 30px;
    height: 30px;
    line-height: 28px;
}

.elementor-44 .elementor-element.elementor-element-14f7dcb .ekit_social_media > li {
    display: inline-block;
    margin: 5px 5px 5px 5px;
}

.elementor-44 .elementor-element.elementor-element-511e1c92 {
    --display: flex;
    --justify-content: flex-start;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-44 .elementor-element.elementor-element-7d66f53b .elementor-heading-title {
    color: var( --e-global-color-0bb8c30 );
}

.elementor-44 .elementor-element.elementor-element-10e64c9c .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-block-end:calc(8px/2);}

.elementor-44 .elementor-element.elementor-element-10e64c9c .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-block-start:calc(8px/2);}

.elementor-44 .elementor-element.elementor-element-10e64c9c .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-inline:calc(8px/2);}

.elementor-44 .elementor-element.elementor-element-10e64c9c .elementor-icon-list-items.elementor-inline-items {
    margin-inline:calc(-8px/2);}

.elementor-44 .elementor-element.elementor-element-10e64c9c .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    inset-inline-end: calc(-8px/2);
}

.elementor-44 .elementor-element.elementor-element-10e64c9c .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-44 .elementor-element.elementor-element-10e64c9c .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-44 .elementor-element.elementor-element-10e64c9c {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-44 .elementor-element.elementor-element-10e64c9c .elementor-icon-list-item > .elementor-icon-list-text, .elementor-44 .elementor-element.elementor-element-10e64c9c .elementor-icon-list-item > a {
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-size: var( --e-global-typography-text-font-size );
    line-height: var( --e-global-typography-text-line-height );
}

.elementor-44 .elementor-element.elementor-element-10e64c9c .elementor-icon-list-text {
    color: var( --e-global-color-187ec85 );
    transition: color 0.3s;
}

.elementor-44 .elementor-element.elementor-element-10e64c9c .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: var( --e-global-color-secondary );
}

.elementor-44 .elementor-element.elementor-element-71eabba2 {
    --display: flex;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 20px;
    color: #fff;
}

.elementor-44 .elementor-element.elementor-element-434f9885 .elementor-heading-title {
    color: var( --e-global-color-0bb8c30 );
}

.elementor-44 .elementor-element.elementor-element-4d56e083 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-block-end:calc(8px/2);}

.elementor-44 .elementor-element.elementor-element-4d56e083 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-block-start:calc(8px/2);}

.elementor-44 .elementor-element.elementor-element-4d56e083 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-inline:calc(8px/2);}

.elementor-44 .elementor-element.elementor-element-4d56e083 .elementor-icon-list-items.elementor-inline-items {
    margin-inline:calc(-8px/2);}

.elementor-44 .elementor-element.elementor-element-4d56e083 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    inset-inline-end: calc(-8px/2);
}

.elementor-44 .elementor-element.elementor-element-4d56e083 .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-44 .elementor-element.elementor-element-4d56e083 .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-44 .elementor-element.elementor-element-4d56e083 {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-44 .elementor-element.elementor-element-4d56e083 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-44 .elementor-element.elementor-element-4d56e083 .elementor-icon-list-item > a {
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-size: var( --e-global-typography-text-font-size );
    line-height: var( --e-global-typography-text-line-height );
}

.elementor-44 .elementor-element.elementor-element-4d56e083 .elementor-icon-list-text {
    color: var( --e-global-color-187ec85 );
    transition: color 0.3s;
}

.elementor-44 .elementor-element.elementor-element-4d56e083 .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: var( --e-global-color-secondary );
}

.elementor-44 .elementor-element.elementor-element-6cebab3 {
    --display: flex;
    --padding-top: 0px;
    --padding-bottom: 0px;
    --padding-left: 0px;
    --padding-right: 0px;
}

.elementor-44 .elementor-element.elementor-element-dbe0f53 .elementor-heading-title {
    color: var( --e-global-color-0bb8c30 );
}

.elementor-44 .elementor-element.elementor-element-04e9449 .elementor-heading-title {
    color: var( --e-global-color-0bb8c30 );
}

.elementor-44 .elementor-element.elementor-element-fcf5542 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-block-end:calc(8px/2);}

.elementor-44 .elementor-element.elementor-element-fcf5542 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-block-start:calc(8px/2);}

.elementor-44 .elementor-element.elementor-element-fcf5542 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-inline:calc(8px/2);}

.elementor-44 .elementor-element.elementor-element-fcf5542 .elementor-icon-list-items.elementor-inline-items {
    margin-inline:calc(-8px/2);}

.elementor-44 .elementor-element.elementor-element-fcf5542 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    inset-inline-end: calc(-8px/2);
}

.elementor-44 .elementor-element.elementor-element-fcf5542 .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-44 .elementor-element.elementor-element-fcf5542 .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-44 .elementor-element.elementor-element-fcf5542 {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-44 .elementor-element.elementor-element-fcf5542 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-44 .elementor-element.elementor-element-fcf5542 .elementor-icon-list-item > a {
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-size: var( --e-global-typography-text-font-size );
    line-height: var( --e-global-typography-text-line-height );
}

.elementor-44 .elementor-element.elementor-element-fcf5542 .elementor-icon-list-text {
    color: var( --e-global-color-187ec85 );
    transition: color 0.3s;
}

.elementor-44 .elementor-element.elementor-element-fcf5542 .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: var( --e-global-color-secondary );
}

.elementor-44 .elementor-element.elementor-element-08ab42c .elementor-heading-title {
    color: var( --e-global-color-0bb8c30 );
}

.elementor-44 .elementor-element.elementor-element-22aa3a7 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:last-child) {
    padding-block-end:calc(8px/2);}

.elementor-44 .elementor-element.elementor-element-22aa3a7 .elementor-icon-list-items:not(.elementor-inline-items) .elementor-icon-list-item:not(:first-child) {
    margin-block-start:calc(8px/2);}

.elementor-44 .elementor-element.elementor-element-22aa3a7 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
    margin-inline:calc(8px/2);}

.elementor-44 .elementor-element.elementor-element-22aa3a7 .elementor-icon-list-items.elementor-inline-items {
    margin-inline:calc(-8px/2);}

.elementor-44 .elementor-element.elementor-element-22aa3a7 .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
    inset-inline-end: calc(-8px/2);
}

.elementor-44 .elementor-element.elementor-element-22aa3a7 .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-44 .elementor-element.elementor-element-22aa3a7 .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-44 .elementor-element.elementor-element-22aa3a7 {
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-44 .elementor-element.elementor-element-22aa3a7 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-44 .elementor-element.elementor-element-22aa3a7 .elementor-icon-list-item > a {
    font-family: var( --e-global-typography-text-font-family ), Sans-serif;
    font-size: var( --e-global-typography-text-font-size );
    line-height: var( --e-global-typography-text-line-height );
}

.elementor-44 .elementor-element.elementor-element-22aa3a7 .elementor-icon-list-text {
    color: var( --e-global-color-187ec85 );
    transition: color 0.3s;
}

.elementor-44 .elementor-element.elementor-element-22aa3a7 .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: var( --e-global-color-secondary );
}

.elementor-44 .elementor-element.elementor-element-6ef8230b {
    --divider-border-style: solid;
    --divider-color: var( --e-global-color-text );
    --divider-border-width: 1px;
}

.elementor-44 .elementor-element.elementor-element-6ef8230b .elementor-divider-separator {
    width: 100%;
}

.elementor-44 .elementor-element.elementor-element-6ef8230b .elementor-divider {
    padding-block-start:36px;padding-block-end:36px;}

.elementor-44 .elementor-element.elementor-element-5cfd01b8 {
    --display: flex;
    --flex-direction: row;
    --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    --container-widget-height: 100%;
    --container-widget-flex-grow: 1;
    --container-widget-align-self: stretch;
    --flex-wrap-mobile: wrap;
    --align-items: stretch;
    --gap: 10px 10px;
    --row-gap: 10px;
    --column-gap: 10px;
    --margin-top: -4%;
    --margin-bottom: 0%;
    --margin-left: 0%;
    --margin-right: 0%;
}

.elementor-44 .elementor-element.elementor-element-b77578c {
    width: var( --container-widget-width, 70% );
    max-width: 70%;
    --container-widget-width: 70%;
    --container-widget-flex-grow: 0;
    color: var( --e-global-color-9752458 );
}

.elementor-44 .elementor-element.elementor-element-b77578c a {
    color: var( --e-global-color-secondary );
}

.elementor-44 .elementor-element.elementor-element-12f4baa {
    width: var( --container-widget-width, 30% );
    max-width: 30%;
    --container-widget-width: 30%;
    --container-widget-flex-grow: 0;
    --e-icon-list-icon-size: 14px;
    --icon-vertical-offset: 0px;
}

.elementor-44 .elementor-element.elementor-element-12f4baa .elementor-icon-list-icon i {
    transition: color 0.3s;
}

.elementor-44 .elementor-element.elementor-element-12f4baa .elementor-icon-list-icon svg {
    transition: fill 0.3s;
}

.elementor-44 .elementor-element.elementor-element-12f4baa .elementor-icon-list-text {
    color: var( --e-global-color-accent );
    transition: color 0.3s;
}

.elementor-44 .elementor-element.elementor-element-12f4baa .elementor-icon-list-item:hover .elementor-icon-list-text {
    color: var( --e-global-color-secondary );
}

.elementor-theme-builder-content-area {
    height: 400px;
}

.elementor-location-header:before, .elementor-location-footer:before {
    content: "";
    display: table;
    clear: both;
}

@media(min-width: 768px) {
    .elementor-44 .elementor-element.elementor-element-4b739a72 {
        --width: 30%;
    }

    .elementor-44 .elementor-element.elementor-element-511e1c92 {
        --width: 30%;
    }

    .elementor-44 .elementor-element.elementor-element-71eabba2 {
        --width: 40%;
    }

    .elementor-44 .elementor-element.elementor-element-6cebab3 {
        --width: 30%;
    }
}

@media(max-width: 1024px) and (min-width:768px) {
    .elementor-44 .elementor-element.elementor-element-4b739a72 {
        --width:100%;
    }

    .elementor-44 .elementor-element.elementor-element-511e1c92 {
        --width: 49%;
    }

    .elementor-44 .elementor-element.elementor-element-71eabba2 {
        --width: 49%;
    }

    .elementor-44 .elementor-element.elementor-element-6cebab3 {
        --width: 49%;
    }
}

@media(max-width: 1024px) {
    .elementor-44 .elementor-element.elementor-element-5272c8f2 {
        --flex-direction:column;
        --container-widget-width: 100%;
        --container-widget-height: initial;
        --container-widget-flex-grow: 0;
        --container-widget-align-self: initial;
        --flex-wrap-mobile: wrap;
        --flex-wrap: wrap;
        --padding-top: 70px;
        --padding-bottom: 30px;
        --padding-left: 30px;
        --padding-right: 30px;
    }

    .elementor-44 .elementor-element.elementor-element-9bfad02 {
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-44 .elementor-element.elementor-element-3fb1a505 {
        --justify-content: space-between;
        --flex-wrap: wrap;
        --margin-top: 0px;
        --margin-bottom: 0px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-44 .elementor-element.elementor-element-4b739a72 {
        --margin-top: 0px;
        --margin-bottom: 30px;
        --margin-left: 0px;
        --margin-right: 0px;
        --padding-top: 0px;
        --padding-bottom: 0px;
        --padding-left: 0px;
        --padding-right: 0px;
    }

    .elementor-44 .elementor-element.elementor-element-1b1fbaa1 > .elementor-widget-container {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }

    .elementor-44 .elementor-element.elementor-element-1b1fbaa1 {
        text-align: center;
    }

    .elementor-44 .elementor-element.elementor-element-1b1fbaa1 img {
        width: 35%;
        max-width: 100%;
    }

    .elementor-44 .elementor-element.elementor-element-b6e1792 {
        text-align: center;
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-44 .elementor-element.elementor-element-14f7dcb .ekit_social_media {
        text-align: center;
    }

    .elementor-44 .elementor-element.elementor-element-10e64c9c .elementor-icon-list-item > .elementor-icon-list-text, .elementor-44 .elementor-element.elementor-element-10e64c9c .elementor-icon-list-item > a {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-44 .elementor-element.elementor-element-4d56e083 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-44 .elementor-element.elementor-element-4d56e083 .elementor-icon-list-item > a {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-44 .elementor-element.elementor-element-fcf5542 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-44 .elementor-element.elementor-element-fcf5542 .elementor-icon-list-item > a {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-44 .elementor-element.elementor-element-22aa3a7 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-44 .elementor-element.elementor-element-22aa3a7 .elementor-icon-list-item > a {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }
}

@media(max-width: 767px) {
    .elementor-44 .elementor-element.elementor-element-4b739a72 {
        --align-items:center;
        --container-widget-width: calc( ( 1 - var( --container-widget-flex-grow ) ) * 100% );
    }

    .elementor-44 .elementor-element.elementor-element-1b1fbaa1 > .elementor-widget-container {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }

    .elementor-44 .elementor-element.elementor-element-1b1fbaa1 {
        text-align: center;
    }

    .elementor-44 .elementor-element.elementor-element-1b1fbaa1 img {
        width: 100%;
    }

    .elementor-44 .elementor-element.elementor-element-b6e1792 {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-44 .elementor-element.elementor-element-511e1c92 {
        --margin-top: 5%;
        --margin-bottom: 0%;
        --margin-left: 0%;
        --margin-right: 0%;
    }

    .elementor-44 .elementor-element.elementor-element-7d66f53b {
        text-align: center;
    }

    .elementor-44 .elementor-element.elementor-element-10e64c9c .elementor-icon-list-item > .elementor-icon-list-text, .elementor-44 .elementor-element.elementor-element-10e64c9c .elementor-icon-list-item > a {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-44 .elementor-element.elementor-element-71eabba2 {
        --margin-top: 5%;
        --margin-bottom: 0%;
        --margin-left: 0%;
        --margin-right: 0%;
        --padding-top: 0em;
        --padding-bottom: 0em;
        --padding-left: 0em;
        --padding-right: 0em;
    }

    .elementor-44 .elementor-element.elementor-element-434f9885 {
        text-align: center;
    }

    .elementor-44 .elementor-element.elementor-element-4d56e083 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-44 .elementor-element.elementor-element-4d56e083 .elementor-icon-list-item > a {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-44 .elementor-element.elementor-element-6cebab3 {
        --margin-top: 5%;
        --margin-bottom: 0%;
        --margin-left: 0%;
        --margin-right: 0%;
        --padding-top: 0em;
        --padding-bottom: 0em;
        --padding-left: 0em;
        --padding-right: 0em;
    }

    .elementor-44 .elementor-element.elementor-element-dbe0f53 {
        text-align: center;
    }

    .elementor-44 .elementor-element.elementor-element-04e9449 {
        text-align: center;
    }

    .elementor-44 .elementor-element.elementor-element-fcf5542 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-44 .elementor-element.elementor-element-fcf5542 .elementor-icon-list-item > a {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-44 .elementor-element.elementor-element-08ab42c {
        text-align: center;
    }

    .elementor-44 .elementor-element.elementor-element-22aa3a7 .elementor-icon-list-item > .elementor-icon-list-text, .elementor-44 .elementor-element.elementor-element-22aa3a7 .elementor-icon-list-item > a {
        font-size: var( --e-global-typography-text-font-size );
        line-height: var( --e-global-typography-text-line-height );
    }

    .elementor-44 .elementor-element.elementor-element-5cfd01b8 {
        --flex-direction: row-reverse;
        --container-widget-width: initial;
        --container-widget-height: 100%;
        --container-widget-flex-grow: 1;
        --container-widget-align-self: stretch;
        --flex-wrap-mobile: wrap-reverse;
    }

    .elementor-44 .elementor-element.elementor-element-b77578c {
        width: 100%;
        max-width: 100%;
        text-align: center;
    }

    .elementor-44 .elementor-element.elementor-element-12f4baa {
        width: 100%;
        max-width: 100%;
    }
}